#main-left { float: left; }
#main { padding-right: 20px; width: 476px; float: right; }
#left { padding: 0 19px 0 20px; width: 314px; float: left; }
.imgopt {
margin-top:12px; position:relative; display:block;}
.imgopt span {
width:28px; height:21px; display:block; position:absolute; top:-12px; left:148px; background:url(https://wox.cc/site/img/common/img_style_pin.png) no-repeat;}
.pict {
padding: 6px 6px 30px 6px; border-top:1px solid #DDDDDD; border-right:1px solid #A7A7A7; border-bottom:1px solid #A7A7A7; border-left:1px solid #DDDDDD; background:#F3F3F3;}
 